{
  "verseBefore": "приветствую тебя,  любимый сын Тимофей: благодать, милость, мир тебе от Бога Отца и Иисуса Христа, нашего Господа.",
  "verseAfter": "Тимофею, любимому сыну. Благодать, милость, мир от Бога Отца и Христа Иисуса, Господа нашего.",
  "tags": [
    "other"
  ],
  "username": "Yuri",
  "activeBook": "2ti",
  "activeChapter": 1,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-03-25T09:37:34.633Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "2ti",
      "chapter": 1,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
